/*
 * MenusLib Stub.h
 */

#include <Types.h>

typedef pascal void (*VoidProc) (void);
typedef pascal Boolean (*BoolProc) (void);

typedef struct {
	VoidProc showMenuBar;
	VoidProc hideMenuBar;
	BoolProc isMenuBarVisible;
} MenusLibFuncs;

#define MenusStubInitProcInfo kThinkCStackBased | STACK_ROUTINE_PARAMETER(1, SIZE_CODE(sizeof(MenusLibFuncs*)))

typedef void (*MenusLibStubProc) (MenusLibFuncs *);

// EOF
