/*
 * Provides a YieldToRB function for RB 4.5 apps (not necessary in RB 5.5 because it procides it already)
 */

#include "rb_plugin.h"


static void yieldProc ()
{
	REALYieldToRB ();
}

// For examples on handling other RB data types, such as Double and Boolean,
// see the code for handling class properties further below.

static REALmethodDefinition pluginMethodArray[] = {
	{ (REALproc) yieldProc, REALnoImplementation, "TTsYieldToRB" },
};


void PluginEntry (void)
{
	for (int i = 0; i < sizeof(pluginMethodArray) / sizeof(REALmethodDefinition); ++i) {
		REALRegisterMethod (&pluginMethodArray[i]);
	}
}
